requirements.txt 133 Bytes
Newer Older
1 2 3
Django==2.1.2
django-crispy-forms==1.7.2
git+https://github.com/yourlabs/django-autocomplete-light.git#egg=django-autocomplete-light